Subject: [PATCH 0/3] gnu: Add xtensor and its dependencies.

From: Fis Trivial <[email-masked]>
Date: Sat, 12 May 2018 14:21:45 +0000

Hi, guixs:

One of the variables that is added by these patches is
`json-modern-cxx`. It's not a real name. The full name of this package
should be "JSON for Modern C++", which is registered in the json
website[1]. On the other hand, it's repo's name is just "json".

I think this package should not occupy the name "json", and a package
name "json-for-modern-c++" feels weird and long, so I renamed it as
"json-modern-cxx". I believe there is a better choice, but wording is
just not my thing. Tell me about your idea and I will make the
corresponding changes.

Thanks in advance.

[1]: http://json.org/